
Member Nodes - MNDeployment #3683

Purdue University Libraries

2013-03-22 16:56 - Laura Moyers

Status: New Start date: 2014-05-29

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 40.44 MN_Date_Online:  

Longitude: 86.91 Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – Want to be DUG member 2nd request

Website:  http://www.lib.purdue.edu/

Entity:  Purdue University Libraries

POC:  jcarlso9@gmail.com

Date of inquiry:  12/19/12

Responder:  Amber Budden

Date of response:  1/2/13

Response:  Added to list.  Please send welcome letter.

Subtasks:

Task # 5455: Contact Line Pouchard to re-open discussion about PURL as a potential MN In Progress

History

#1 - 2014-08-03 12:23 - Laura Moyers

- Longitude set to 86.91

- Latitude set to 40.44

#2 - 2014-09-23 15:41 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#4 - 2018-04-17 17:29 - Amy Forrester

- Priority changed from Normal to Low

- Assignee deleted (Laura Moyers)

#5 - 2018-04-17 17:30 - Amy Forrester

per LT meeting 4/13/18
